10DLC
Sync 10DLC brand status
Sync the brand status with the registration provider. Use this to check for approval updates after submission.
POST
Sync 10DLC brand status
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Sync the brand status with the registration provider. Use this to check for approval updates after submission.
curl --request POST \
--url https://api.zavu.dev/v1/10dlc/brands/{brandId}/sync \
--header 'Authorization: Bearer <token>'{
"brand": {
"id": "<string>",
"displayName": "Acme Corp",
"email": "jsmith@example.com",
"phone": "+14155551234",
"street": "<string>",
"city": "<string>",
"state": "<string>",
"postalCode": "<string>",
"country": "US",
"vertical": "Technology",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"companyName": "<string>",
"ein": "12-3456789",
"firstName": "<string>",
"lastName": "<string>",
"website": "<string>",
"stockSymbol": "<string>",
"stockExchange": "<string>",
"brandScore": 123,
"brandRelationship": "<string>",
"failureReason": "<string>",
"submittedAt": "2023-11-07T05:31:56Z",
"verifiedAt": "2023-11-07T05:31:56Z"
}
}curl --request POST \
--url https://api.zavu.dev/v1/10dlc/brands/{brandId}/sync \
--header 'Authorization: Bearer <token>'{
"brand": {
"id": "<string>",
"displayName": "Acme Corp",
"email": "jsmith@example.com",
"phone": "+14155551234",
"street": "<string>",
"city": "<string>",
"state": "<string>",
"postalCode": "<string>",
"country": "US",
"vertical": "Technology",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"companyName": "<string>",
"ein": "12-3456789",
"firstName": "<string>",
"lastName": "<string>",
"website": "<string>",
"stockSymbol": "<string>",
"stockExchange": "<string>",
"brandScore": 123,
"brandRelationship": "<string>",
"failureReason": "<string>",
"submittedAt": "2023-11-07T05:31:56Z",
"verifiedAt": "2023-11-07T05:31:56Z"
}
}